audit:
  header:
    home: Home
    audited_entities: audited entities
  audit_details:
    view_audit: View audit
    most_recent: (most recent first)
    entry_title: View all operations within this transaction
    property: Attribute
    old_value: Old value
    new_value: New value
    transaction: Transaction
    entity_per_entity: (entity per entity)
    operations_count: '%count% operation(s)'
    summary:
      inserted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> has been <b>inserted</b> by <b>%user%</b> %ip%
      updated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> has been <b>updated</b> by <b>%user%</b> %ip%
      deleted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> has been <b>deleted</b> by <b>%user%</b> %ip%
      associated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> has been <b>associated</b> to
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> by <b>%user%</b> %ip%
      dissociated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> has been <b>dissociated</b> from
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> by <b>%user%</b> %ip%
      unkown_user: 'an anonymous user'
  pager:
    first: First
    previous: Previous
    last: Last
    next: Next
    current: Current
    info: 'Showing <span class="font-medium">%pageStart%</span> to <span class="font-medium">%pageEnd%</span> of <span class="font-medium">%numResults%</span> result(s)'
